.cont_texto{
	width: 100%;
	height: 220px;
	background: rgba(0, 0, 0, 0.5);
	text-align: center;
	position: relative;
	top:350px;
}

textarea{
	padding: 0;
	margin: 0 auto;
	margin-top: 7px;
	width: 80%;
	height: 200px;
	text-align: center;
	font-size: 2em;
	border-radius: 10px;
}











.cerrar {
	position: absolute;
	top: -20px;
	right: -20px;
}


.reiniciar{
	position:absolute;
	top: 645px; 
	left: 1140px;
	cursor: pointer;
}
.reiniciar:hover{
	opacity: 0.8;
}

.pregunta{
	position:absolute;
	top: 645px; 
	left: 1043px;
	cursor: pointer;
}
.pregunta:hover{
	opacity: 0.8;
}


.cont_texto_dos{
	width: 380px;
	height: 390px;
	background: orange;
	text-align: center;
	position: absolute;
	top: 280px;
	left: 810px;
}

